/*
Theme Name: BuildMe - Child
Theme URI: http://buildme.freevision.me/
Author: freevision
Author URI: http://themeforest.net/user/freevision/portfolio
Description: BuildMe is a sleek and elegant WordPress business theme best suited for construction company, architecture firm and other related business. 
Version: 2.6
Text Domain: vp_textdomain
Domain Path: /lang
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, white, yellow, tan, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, rtl-language-support, sticky-post, translation-ready
Template: buildme
*/

@import url("../buildme/style.css");
 
body {
margin-top:-52px!important;
}

p {
color:#000!important;
}

.pealkiri {
    padding:0px 20px;
    margin-left: auto;
    /* text-align: center; */
  
    margin-right: auto;
}


.pealkiri h1 {
position: relative!important;
    top: 10px!important;
    left: 0px!important;
    color: #a50101;
    font-size: 38px;
text-align:center;
padding-bottom:35px;
font-weight: 100;
    font-family: Cinzel;
}

.pealkiri h1:before {
content: "";
width: 400px;
height: 400px;
background: none;
top: -20px;
left: 330px;
position: absolute;
display: inline-block;
background-repeat:no-repeat;
}

.pealkiri h5 {
line-height: 1.5;
    color: black;
    font-size: 26px;
    color: #020202;
    line-height: 34px;
    text-align: center;
    font-family: Old Standard TT;
    font-weight: 400;
    font-style: normal;
}

#info-bar {
    width: 100%;
    background-color: #000;
    border-bottom: 1px solid #dedede;
    height: 30px;
    color: #fff;
    font-size: 12px;
    display: none;
}


ul#menu-primary-menu, ul#menu-primary-menu-eng, ul#menu-primary-menu-fi, ul#menu-primary-menu-ru {
    padding-left: 25%;
    margin-left:40px;
}
}

#top-menu, #top-menu .logo, #top-menu>div>div>ul, #top-menu>div>div>ul>li, #top-menu>div>div>ul>li>a, #top-menu>div>div>ul>li>a:before, #top-menu>div>div>ul>li>a:after, #top-menu>div>div>ul>li>.submenu-button {
    height: 70px!important;
    line-height: 70px!important;
    font-family: "Raleway";
    font-weight: 800;
    font-style: normal;
    font-size: 13px;
    color: rgb(255, 255, 255)!important;
}

#top-menu, #top-menu .logo, #top-menu>div>div>ul, #top-menu>div>div>ul>li, #top-menu>div>div>ul>li>a, #top-menu>div>div>ul>li>a:before, #top-menu>div>div>ul>li>a:after, #top-menu>div>div>ul>li>.submenu-button {
    height: 70px!important;
    line-height: 70px!important;
    font-family: "Raleway";
    font-weight: 800;
    font-style: normal;
    font-size: 13px;
    color: rgba(0,0,0,1);
}

.logo {
height: 70px!important;
    top: 34px!important;
}

#top-menu>.primary-menu-bar-wrapper>div>ul>li>a:after {
    background-color: #c1c1c1!important;
}

#top-menu>.primary-menu-bar-wrapper {
background:none!important;
}

#top-menu .menu-item-search {
    background: #bc0c0c;
    /* box-shadow: inset 0px 0px 15px 3px #CCC; */
}

.menu-item-search i {
    color: #fff!important;
}

#logo-side-info-bar>li h4, .menu-item-search i {
    color: #fff!important;
}

header {
height:70px!important;

}

#header {
    /* line-height: 182px; */
    height: 70px!important;
    background: black!important;
}

#top-menu, #top-menu .logo, #top-menu>div>div>ul, #top-menu>div>div>ul>li, #top-menu>div>div>ul>li>a, #top-menu>div>div>ul>li>a:before, #top-menu>div>div>ul>li>a:after, #top-menu>div>div>ul>li>.submenu-button {
    height: 60px;
    line-height: 60px;
    font-family: "Raleway";
    font-weight: 800;
    font-style: normal;
    font-size: 13px;
    color: rgb(243, 243, 243)!important;
}

#top-menu>.primary-menu-bar-wrapper>div>ul>li>a:after {
    background-color: rgb(236, 16, 16) !important;
}

html {
    background: white!important;
margin-top:0px!important;
}

#header #top-menu {
    line-height: 152px;
    height: 70px!important;
}

.productbox {
background-color: #d70000!important;
    box-shadow: inset 0px 0px 50px 20px rgba(130, 3, 3, 0.6);
}
.parem {
background-image: linear-gradient(to bottom, rgba(255,255,255,0.6) 0%,rgba(255,255,255,0.6) 100%), url("https://fixustrade.ee/wp-content/uploads/2015/04/tlm_1grey-1.jpg"); 
	background-size: cover !important;
}
.vasak {
background-image: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 100%), url("https://fixustrade.ee/wp-content/uploads/2015/04/rullid_red-1.jpg"); 
	background-size: cover !important;
}

 .parem, .vasak{
  position: relative;
  overflow: hidden;
}

.parem, .vasak   {
  max-width: 100%;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
}

 .parem:hover, .vasak:hover   {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  z-index:999;
}

.pilt{
  position: relative;
  overflow: hidden;
}

.pilt img   {
  max-width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

 .pilt:hover img  {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

.loe_edasi {
background: none;
    border: 2px solid white;
    border-radius: 0px;
    color: white;

}

.loe_edasi:hover {

}

.wpb_row .master-slider-parent * {
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
}

.ozy-header-slider, .ozy-footer-slider {
    width: 100%;
    min-height: 100px;
    position: relative;
    z-index: 0;
    margin-top: -60px;
}

#taust {
background-color: #444; 
background: white;
box-shadow: inset 0px 0px 100px 30px #dedede;
padding-top: 0px!important;
    padding-bottom: 0px!important;
margin-bottom:0px!important;
}

#meist {
box-shadow: inset 0px 0px 100px 30px #dedede;
}

.saavutused {
background: white;
box-shadow: inset 0px 0px 100px 30px #dedede;
}

div#main {
margin-top:122px!important;
}

.taustatekst p {
font-size:18px;
line-height:1.4;
}

.kastid {
margin-top:0px!important;
padding-top:0px!important;
}

#logo-deafult {
height: 115px;
    width: 140px;
    margin-top: 20px;
}

#footer-wrapper {
    background-color: black!important;
    background-image: url(images/tataust.png)!important;
background-position: right bottom!important;
background-repeat:no-repeat!important;
z-index: 0!important;
}

.tulbad {
width: 100%;
    margin: 0 auto;
}

.esimene_tulp {
 width: 50%;
 
    background: none;
    float: left;
}

.teine_tulp {
 width: 50%;
    background: none;
max-height: 270px;
float:right;
}

.esimene_tulp p:first-child{
   border-bottom: 1px solid rgba(181,181,181,1)!important;
}

.esimene_tulp p:nth-child(2){
   border-bottom: 1px solid rgba(181,181,181,1)!important;
}

#footer-widget-bar input {
    border-color: rgba(238,238,238,1) !important;
    width: 100%!important;
    height:90px!important;
   background-color: rgba(255, 255, 255, 0.6);
 
border:none!important;
}

#footer-widget-bar input:focus {
    border-color: rgba(238,238,238,1) !important;
    width: 100%!important;
    height: 90px!important;
    background-color: rgba(0, 0, 0, 0.37);
    border-bottom: 3px solid #ec1010!important;
}

textarea:focus {
    border-color: rgba(238,238,238,1) !important;
    background-color: rgba(0, 0, 0, 0.37)!important;
    border-bottom: 3px solid #ec1010!important;
}



input.wpcf7-form-control.wpcf7-submit {

    border: none!important;
    color: White;
    font-size: 30px;
background: rgba(243, 0, 0, 0.6)!important
}

input.wpcf7-form-control.wpcf7-submit:hover, input.wpcf7-form-control.wpcf7-submit:focus {
background: rgba(0, 0, 0, 0.8)!important;
color:red!important;
}

textarea {
    line-height: 1!important;
    font-size: 20px!important;
    height:182px;
    background: rgba(236, 16, 16, 0.8)!important;
    margin: 0px!important;

}



form {
    margin-bottom: 0em;
}

#footer-widget-bar {
    padding-top: 0px!important;
    padding-bottom: 4px;
}


#footer-widget-bar>.container {
    display:none!important;
    
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff;
}

input.wpcf7-form-control.wpcf7-text .your-name {
border-bottom:1px solid rgba(181,181,181,1)!important;
}

#footer {
border-top:0px!important;
background:rgba(0,0,0,0.8)!important;
}

.widget br {
    content: ' ';
    display: block;
    margin-bottom: 0em;
    /* display: none; */
}

#footer-widget-bar, #sidebar, #footer, .tooltipsy, .fancybox-inner, #woocommerce-lightbox-cart {

    line-height: .5em!important;

}

#footer .container>div {
    width: 80%;
    overflow: hidden;
    float: right;
}

.teine_pool {
    float: left!important;
    width: 20%!important;
}

span.wpcf7-not-valid-tip {
padding:20px;
}

div.wpcf7-validation-errors {
    border: none;
}

div.wpcf7-response-output {
    margin: 0;
}

.esimene {
box-shadow: inset 0px 0px 100px 30px #dedede!important;
}

body.single #main>.container #content, body.single #main>.container #sidebar, body.has-page-title #main>.container {
    padding-top: 0px!important;
}

.widget li>a {
    text-decoration: none;
    font-size: 22px;
    line-height: 2.5;
}

.widget li {
border-bottom: 1px solid #c7c7c7;
    margin-right: 24px;
}

.widget ul {
padding-top:30px;
}

.post-content ul, .post-content ol {
    padding-left: 24px;
    list-style: none!important;
}

.widget li>a {
    color: #000000 !important;
}

#top-menu .menu-item-search>a>span {
    padding-left: 0px!important;
    font-size: 26px!important;
    padding-top: 15px;
}



#top-menu .menu-item-wpml>a>span, #top-menu .menu-item-search>a>span {
    width: 60px;
    height: 60px;
    line-height: 74px!important;
    text-align: center;
}

.tabel span {
font-size:16px!important;
}





.kontakt_andmed p {
color:white!important;
font-size:16px!important;
line-height:2.5;
text-shadow: 1px 1px 30px black;
}

.meeskond {
box-shadow: inset 0px 0px 150px 30px #ccc;
}

.meeskond i {
color:red;
font-size:16px;
}

.meeskond p{
font-size:16px;
}

.meeskond div.wpb_wrapper {
text-align:Center;
}

.meeskond div.wpb_column:hover {
background: #e4e4e4;
transition: 0.4s linear;
}

.vasak h2{

}

.vasak h3{
font-size: 18px;
font-family:"Open-Sans";
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
    border-color: #e3e3e3;
    background-color: #d0d0d3!important;
    color: #666;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover {
    border-color: #e3e3e3;
    background-color: #bc0c0c!important;
    color: white!important;
}

.vc_tta.vc_general .vc_tta-tab>a {
    padding: 24px 24px!important;
    display: block;
    box-sizing: border-box;
    border: none;
    text-decoration: none;
    color: inherit;
    -webkit-transition: background .2s ease-in-out,color .2s ease-in-out,border .2s ease-in-out;
    transition: background .2s ease-in-out,color .2s ease-in-out,border .2s ease-in-out;
}

@media (min-width: 768px) {
.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
    border-color: transparent!important;
    background-color: transparent!important;
}
}

.vc_tta-tabs.vc_tta-tabs-position-top:not([class*="vc_tta-gap"]):not(.vc_tta-o-no-fill) .vc_tta-tab > a {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-radius: 0px;
    border: none;
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
    border-color: #f0f0f0;
    /* background-color: #ffffff; */
    color: #666;
    background: -webkit-linear-gradient(#cacace, #FFF);
    background: -o-linear-gradient(#cacace, #FFF);
    background: -moz-linear-gradient(#cacace, #FFF);
    background: linear-gradient(#cacace, #FFF);
}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a:hover {
    border-color: #f0f0f0;
    /* background-color: #ffffff; */
    color: #666!important;
    background: -webkit-linear-gradient(#cacace, #FFF);
    background: -o-linear-gradient(#cacace, #FFF);
    background: -moz-linear-gradient(#cacace, #FFF);
    background: linear-gradient(#cacace, #FFF);
}

.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    background-color: transparent!important;
}

@media (min-width: 768px) {
.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels, .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::after, .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::before {
    border-color: #f0f0f0;
    border: none;
}
}

@media (min-width: 768px){
.vc_tta.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
    border: none!important;
}
}

.title-with-icon-wrapper.rectangle.medium {
height:25px!important;
}

.title-with-icon>h1, .title-with-icon>h2, .title-with-icon>h3, .title-with-icon>h4, .title-with-icon>h5, .title-with-icon>h6 {
    display: table-cell;
    vertical-align: middle !important;
    border-left: 0px solid transparent!important;
}

.materjalid_column h5 span{

    border-bottom: 4px solid #bc0c0c!important;
    padding-bottom: 8px;
    color: #000000;
    padding-top: 30px;
    font-weight: 500;
    padding-bottom:10px;
}

.materjalid_column h5 {
font-size: 16pt;
padding-top:50px;
padding-bottom:8px;
}

.materjalid_leht, #teibid_leht {
box-shadow: inset 0px 0px 100px 30px #dedede;
}

.post .pagination>a, .ozy-border-color, #ozy-share-div.ozy-share-div-blog, .page-content table td, #content table tr, .post-content table td, .ozy-toggle .ozy-toggle-title, .ozy-toggle-inner, .ozy-tabs .ozy-nav li a, .ozy-accordion>h6.ui-accordion-header, .ozy-accordion>div.ui-accordion-content, .chat-row .chat-text, #sidebar .widget>h4, #sidebar .widget li, .ozy-content-divider, #post-author, .single-post .post-submeta>.blog-like-link, .widget ul ul, blockquote, .page-pagination>a, .page-pagination>span, .woocommerce-pagination>ul>li>*, #content select, body.search article.result, div.rssSummary, #content table tr td, #content table tr th, .widget .testimonial-box, .facts-bar, .facts-bar>.heading, .ozy-tabs-menu li, .ozy-tab, body.single-ozy_project .post-content h4, #ozy-tickerwrapper, #ozy-tickerwrapper>strong, .ozy-simple-image-grid>div>span, #single-blog-tags>a, .comment-body, #comments-form h3#reply-title, .ozy-news-box-ticker-wrapper .news-item {
    border-color: rgb(243, 243, 243);
}

#content table {
    max-width: 100%;
    width: 100%!important;
    border-spacing: 0;
    border-collapse: collapse;
    margin-bottom: 1.5em;
}

tr span {
font-size:14px!important;
}

#footer .container>div, #footer .container, #footer {
    height: 6px;
    min-height: 66px;
}

@media (min-width: 768px){
#footer .container>div, #footer .container, #footer {
    height: 6px;
    min-height: 66px;
}
}




@media screen and (max-width: 1180px){
div#main {
    margin-top: 0px!important;
}
}


@media screen and (max-width: 1180px){
#top-menu .menu-button {
    width: 55px;
    height: 60px;
    position: absolute;
    right: 0;
    top: 40px;
    cursor: pointer;
    z-index: 12399994;
}
}

@media screen and (max-width: 1180px){
.logo-bar-wrapper {
background: black;
    height: 90px;
    margin-top: 20px;
}
}


@media screen and (max-width: 1180px){
#top-menu, #top-menu .logo {
    height: 0px!important;
    line-height: 60px!important;
    font-family: "Raleway";
    font-weight: 800;
    font-style: normal;
    font-size: 13px;
    color: rgba(0,0,0,1);
}
}


@media screen and (max-width: 1180px) {
#top-menu>div>div>ul>li:first-child {
    height: auto !important;
    margin-top: 20px;
}
}


@media only screen and (min-width: 768px) and (max-width: 3000px) { 
.kontakt_andmed div.vc_column-inner   {
height:400px!important;
}
}

@media only screen and (min-width: 768px) and (max-width: 3000px) { 
.kontakt_andmed  {
height:400px!important;
}
}


@media screen and (max-width: 1180px) {
.kontakt_andmed p {
font-size:14px;
line-height:1.5;
}
}

@media screen and (max-width: 768px) {
.kontakt_andmed p {
text-align:left!important;
padding-left:0px!important;
}
}

@media screen and (max-width: 1180px) {
.title-with-icon-wrapper.rectangle.medium {
    height: 45px!important;
}
}

@media screen and (max-width: 1180px) {
.post-content-page-content span {
line-height:2.5!important;
}}

@media screen and (max-width: 1180px) {
.materjalid_column h5 span {
    padding-bottom: 0px;
}
}

#footer .container>div {
    width: 70%;
    overflow: hidden;
    float: right;
}

@media screen and (max-width: 1180px) {
.mobiilne {
    padding:25px;
}
}

@media screen and (max-width: 600px) {
table {width:100%;}
thead {display: none;}
tr:nth-of-type(2n) {background-color: inherit;}
tr td:first-child {background: #f0f0f0; font-weight:bold;font-size:1.3em;    height: 50px!important;
    line-height: 1.8!important;}
tbody td {display: block;  text-align:center;}
tbody td:before { 
    content: attr(data-th); 
    display: block;
    text-align:center;  
  }
}

.kontakt_andmed a {
color:#fff!important;
}    

.parem a {
color:#000!important;
}

.vasak a {
color:#fff!important;
}

.taustatekst h3 {
line-height:2.4!important;
}

p.kontakt1 {
line-height:1.1!important;
}

#breadcrumbs {
    background-color: #fff;
    height: 40px;
    display: inline-block;
    border-radius: 4px;
    font-size: 12px;
    margin: 30px 0 10px 0;
    display: none;
}

table {
    color: #83838c!important;
}

table p{
    color: #83838c!important;
}

@media screen and (max-width: 768px){
table {
    color: #000!important;
}
}

h3.toode {
color:#83838c!important;
font-size:22px!important;
font-weight:500!important;
}

@media screen and (max-width: 768px){
h3.toode {
color:#000!important;
}
}

hr {
    border-top: 0px solid #e6e6e6!important;
}

h5 {
    line-height: 40px!important;
}

@media screen and (min-width: 1178px){
li#menu-item-wpml-ls-primary-menu-et  {
margin-left:45%!important;
}
}

li#menu-item-wpml-ls-primary-menu-et a span.s,
li#menu-item-wpml-ls-primary-menu-en a span.s,
li#menu-item-wpml-ls-primary-menu-fi a span.s,
li#menu-item-wpml-ls-primary-menu-ru a span.s {
border-color: transparent!important;
}

li#menu-item-wpml-ls-primary-menu-et a,
li#menu-item-wpml-ls-primary-menu-en a,
li#menu-item-wpml-ls-primary-menu-fi a,
li#menu-item-wpml-ls-primary-menu-ru a {
padding: 3px!important;
}

li#menu-item-wpml-ls-primary-menu-fi {
    display:none!important;
}

#header.menu-align-left #top-menu > div > div > ul > li > a {
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 800;
}
.wpml-ls-menu-item .wpml-ls-flag {
    width: auto !important;
}

#top-menu ul ul li a {
    color: #fff  !important;
}

#top-menu ul ul li a:hover, #top-menu ul ul li a:active{
    color: #fff  !important;
}

#top-menu ul ul li:hover, #top-menu ul ul li:active{
    opacity: 0.9 !important;
}

#top-menu ul ul li:hover, #top-menu ul ul li.current-menu-item, #top-menu ul ul li.current_page_item {
    background-color: rgba(236,16,16,1) !important;
}

#top-menu ul ul li {
    height: auto !important;
}

#top-menu ul ul li a {
    padding: 20px 17px !important;
}

.finmenu {
background-image: url('https://fixustrade.ee/wp-content/uploads/2019/07/fi.png');
background-repeat: no-repeat;
background-position: left;
padding-left: 5px;
}

#top-menu>div>div>ul>li:not(:first-child):not(.menu-item-request-rate):not(.menu-item-search)>a>span.s {
    border-color: rgba(236,16,16,1);
    display: none;
}